Subject: Dmca
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Thu, 18 Oct 2012 00:29:48 +0530 (IST)

Hi, 

Name : Samantha 
Email : [email-masked] 

Chat Transcript : 

What do you need to apply for debt cosolation? 
Samantha has joined the chat. 
Samantha ( 11:35:28 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 11:32:09 ) : Hi Tina 
Tina ( 11:36:07 ) : hello 
Tina ( 11:36:33 ) : what do I need to apply? 
Shelly ( 11:33:04 ) : Would you like to know how our program works? 
Tina ( 11:37:19 ) : what do I need to apply for it? 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh